<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.swagger.model.SwObjectDefinitionUtilsKt java.lang.String unescapeSpecialSymbols(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.model.SwObjectDefinitionUtilsKt java.lang.String escapeSpecialSymbols(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.model.SwUserDefinedSpecifications void markAsSpecification(com.intellij.openapi.vfs.pointers.VirtualFilePointer, com.intellij.swagger.SwSpecificationType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5787.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.model.SwUserDefinedSpecifications void clearAssociations()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5787.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.model.SwUserDefinedSpecifications.SerializedSpecificationType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.model.SwaggerMergedModel boolean hasSpecifications()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.model.SwUserDefinedSpecifications com.intellij.swagger.SwSpecificationType getSpecificationType(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5787.30&quot;"/>
    </annotation>
  </item>
</root>
